<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.885000228882</MDI>
      <MDI key="STATISTICS_MEAN">10.729932842545</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.3009996414185</MDI>
      <MDI key="STATISTICS_STDDEV">5.7666104945753</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
